<!-- 用户协议政策 -->
<template>
	<view class="main_width">
		<view class="article_title">用户协议及隐私政策</view>
		<view class="article_text"> 百度众测兼职平台是一个由百度官方开发的在线众测兼职平台，为什么叫众测平台呢，主要就是利用广大网民的测试能力 ...</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {

		},
		components: {},
		onLoad() {

		},
	}
</script>

<style>
</style>
